#English strings go here for Rails i18n
ms:
  plugin_openproject_two_factor_authentication:
    name: "Pengesahan Dua Faktor OpenProject"
    description: >-
      Plugin OpenProject ini mengesahkan pengguna anda menggunakan pengesahan dua faktor melalui kata laluan sekali sahaja melalui standard TOTP (Google Authenticator) atau ianya dihantar ke telefon bimbit pengguna melalui SMS atau panggilan suara.
  activerecord:
    attributes:
      two_factor_authentication/device:
        identifier: "Pengenal"
        default: "Guna sebagai default"
      two_factor_authentication/device/sms:
        phone_number: "Nombor telefon"
    errors:
      models:
        two_factor_authentication/device:
          default_already_exists: "sudah ditetapkan untuk peranti OTP lain."
        two_factor_authentication/device/sms:
          attributes:
            phone_number:
              error_phone_number_format: "perlu dalam format +XX XXXXXXXXX"
    models:
      two_factor_authentication/device: "Peranti 2FA "
      two_factor_authentication/device/sms: "Telefon bimbit"
      two_factor_authentication/device/totp: "Aplikasi pengesahan"
      two_factor_authentication/device/webauthn: "WebAuthn"
  two_factor_authentication:
    error_2fa_disabled: "Penghantaran 2FA telah dimatikan."
    notice_not_writable: "2FA Settings were provided through environment variables and cannot be overwritten."
    error_no_device: "Tiada peranti 2FA berdaftar yang ditemui bagi pengguna ini, walaupun diperlukan untuk contoh ini."
    error_no_matching_strategy: "Tiada strategi 2FA yang sepadan tersedia bagi pengguna ini. Sila hubungi pentadbir anda."
    error_is_enforced_not_active: "Ralat konfigurasi: Pengesahan Dua Faktor telah dikuatkuasakan, tetapi masih belum ada strategi sedia ada yang aktif."
    error_invalid_backup_code: "Kod sandaran 2FA tidak sah"
    channel_unavailable: "Saluran penghantaran %{channel} tidak tersedia."
    no_valid_phone_number: "Tiada nombor telefon yang sah wujud."
    label_pwd_confirmation: "Kata Laluan"
    notice_pwd_confirmation: "Anda perlu mengesahkan kata laluan anda semasa membuat perubahan kepada tetapan ini."
    label_device_type: "Jenis peranti"
    label_default_device: "Peranti default 2FA "
    label_device: "Peranti 2FA "
    label_devices: "Peranti 2FA "
    label_one_time_password: "Kata laluan satu kali"
    label_2fa_enabled: "Pengesahan dua faktor aktif"
    label_2fa_disabled: "Pengesahan dua faktor tidak aktif"
    text_otp_delivery_message_sms: "Kata laluan satu kali %{app_title} anda ialah %{token}"
    text_otp_delivery_message_voice: "Kata laluan satu kali %{app_title} anda ialah: %{pause} %{token}. Saya ulang: %{pause} %{token}"
    text_enter_2fa: "Sila masukkan kata laluan satu kali daripada peranti anda."
    text_2fa_enabled: "Setiap kali log masuk, anda akan diminta untuk memasukkan token OTP daripada peranti 2FA default anda."
    text_2fa_disabled: "Untuk membenarkan pengesahan dua faktor, gunakan butang di atas untuk mendaftar peranti 2FA yang baharu. Jika anda sudah mempunyai peranti, anda perlu menjadikannya default."
    login:
      enter_backup_code_title: Masukkan kod sandaran
      enter_backup_code_text: Sila masukkan kod sandaran yang sah daripada senarai kod anda sekiranya anda tidak lagi mendapat akses kepada peranti 2FA berdaftar anda.
      other_device: "Gunakan peranti lain atau kod sandaran"
    settings:
      title: "Tetapan 2FA"
      current_configuration: "Konfigurasi semasa"
      label_active_strategies: "Strategi 2FA yang aktif"
      label_enforced: "Kuatkuasakan 2FA"
      label_remember: "Ingat log masuk 2FA"
      text_configuration: |
        Perhatian: Nilai-nilai ini mewakili konfigurasi seluruh aplikasi terkini. Anda tidak boleh nyahaktifkan tetapan yang dikuatkuasakan oleh konfigurasi tersebut atau mengubah strategi aktif terkini, oleh kerana mereka memerlukan server untuk dimulakan semula.
      text_configuration_guide: Untuk maklumat lanjut, sila semak panduan konfigurasi.
      text_enforced: "Aktifkan tetapan ini untuk memaksa semua pengguna untuk mendaftar peranti 2FA pada log masuk mereka yang seterusnya. Hanya boleh dinyahaktifkan apabila tidak dikuatkuasakan oleh konfigurasi."
      text_remember: |
        Tetapkan ini kepada lebih daripada kosong untuk membolehkan pengguna untuk mengingat 2FA mereka untuk bilangan hari yang ditetapkan.
        Mereka tidak akan diminta untuk masukkan semula 2FA dalam tempoh tersebut. Ia hanya boleh ditetapkan apabila ia tidak dikuatkuasakan oleh konfigurasi.
      error_invalid_settings: "Strategi 2FA yang anda telah memilih adalah tidak sah."
      failed_to_save_settings: "Gagal untuk kemas kini tetapan 2FA: %{message}"
    admin:
      self_edit_path: "Untuk menambah atau modifikasi peranti 2FA anda sendiri, sila ke %{self_edit_link}"
      self_edit_link_name: "Pengesahan dua faktor di halaman akaun anda"
      self_edit_forbidden: "Anda tidak boleh mengedit peranti 2FA anda sendiri di laluan ini. Sebaliknya, pergi ke Akaun Saya > Pengesahan dua faktor."
      no_devices_for_user: "Tiada peranti 2FA yang telah didaftarkan bagi pengguna ini."
      all_devices_deleted: "Semua peranti 2FA pengguna ini telah dipadamkan."
      delete_all_are_you_sure: "Adakah anda pasti anda ingin membuang semua peranti 2FA untuk pengguna ini?"
      button_delete_all_devices: "Padamkan peranti 2FA yang telah didaftarkan"
      button_register_mobile_phone_for_user: "Daftar telefon bimbit"
      text_2fa_enabled: "Setiap kali log masuk, pengguna ini akan diminta untuk memasukkan token OTP daripada peranti 2FA default mereka."
      text_2fa_disabled: "Pengguna ini tidak menyediakan peranti 2FA melalui 'Laman akaun saya' mereka"
      only_sms_allowed: "Hanya penghantaran SMS boleh disediakan untuk pengguna-pengguna lain."
    upsale:
      title: "Pengesahan dua faktor"
      description: "Ketatkan keselamatan contoh OpenProject anda dengan menawarkan (atau kuatkuasakan) pengesahan dua faktor ke semua ahli projek."
    backup_codes:
      none_found: Tiada kod sandaran sedia ada bagi akaun ini.
      singular: Kod sandaran
      plural: Kod sandaran
      your_codes: untuk %{login} akaun %{app_name} anda
      overview_description: |
        Jika anda tidak boleh mengakses peranti dua faktor anda, anda boleh menggunakan kod sandaran untuk mendapatkan semula akses ke akaun anda.
        Gunakan butang berikutnya untuk menjana set kod sandaran baharu.
      generate:
        title: Janakan kod sandaran
        keep_safe_as_password: "Penting! Perlakukan kod-kod ini sebagaimana kata laluan."
        keep_safe_warning: "Sama ada menyimpannya dalam pengendalian kata laluan anda, atau mencetak halaman ini dan menyimpannya di tempat yang selamat."
        regenerate_warning: "Amaran: Jika anda telah mencipta kod sandaran sebelum ini, kod-kod tersebut akan dibatalkan dan tidak akan berfungsi lagi."
    devices:
      add_new: "Tambah peranti 2FA baharu"
      register: "Daftar peranti"
      confirm_default: "Sahkan perubahan peranti default"
      confirm_device: "Sahkan peranti"
      confirm_now: "Tidak disahkan, klik sini untuk aktifkan"
      cannot_delete_default: "Tidak boleh buang peranti default"
      make_default_are_you_sure: "Adakah anda pasti anda ingin membuat peranti 2FA ini sebagai peranti default anda?"
      make_default_failed: "Gagal mengemas kini peranti default 2FA."
      deletion_are_you_sure: "Adakah anda pasti anda ingin memadam peranti 2FA ini?"
      registration_complete: "Pendaftaran peranti 2FA selesai!"
      registration_failed_token_invalid: "Pendaftaran peranti 2FA gagal, token berikut tidak sah."
      registration_failed_update: "Pendaftaran peranti 2FA gagal, token berikut sah tetapi peranti tidak boleh dikemas kini."
      confirm_send_failed: "Pengesahan peranti 2FA gagal."
      button_complete_registration: "Lengkapkan pendaftaran 2FA"
      text_confirm_to_complete_html: "Sila lengkapkan pendaftaran peranti <strong>%{identifier}</strong> anda dengan memasukkan kata laluan satu kali daripada peranti default anda."
      text_confirm_to_change_default_html: "Sila sahkan perubahan peranti default anda ke <strong>%{new_identifier}</strong> dengan memasukkan kata laluan satu kali daripada peranti default semasa anda."
      text_identifier: "Anda boleh berikan peranti pengenal tersuai menggunakan ruangan ini."
      failed_to_delete: "Gagal untuk memadam peranti 2FA."
      is_default_cannot_delete: "Peranti ini telah ditandakan sebagai default dan tidak boleh dipadam atas sebab polisi keselamatan yang sedang aktif.\nTandakan peranti lain sebagai default sebelum memadamnya."
      not_existing: "Tiada peranti 2FA yang berdaftar bagi akaun anda."
      2fa_from_input: Sila masukkan kod daripada <strong>%{device_name}</strong> anda untuk sahkan identiti anda.
      2fa_from_webauthn: Sila sediakan peranti WebAuthn <strong>%{device_name}</strong>. Jika ia berdasarkan USB, sila pastikan untuk memasang dan menyentuhnya. Selepas itu, klik butang log masuk.
      webauthn:
        title: "WebAuthn"
        description: Register a FIDO2 device (like YubiKey) or the secure encalve of your mobile device.
        further_steps: Setelah anda memilih nama, anda boleh klik butang Teruskan. Pelayar anda akan maklumkan kepada anda untuk mengemukakan peranti WebAuthn anda. Setelah berbuat demikian, pendaftaran peranti anda telah selesai.
      totp:
        title: "App-based authenticator"
        provisioning_uri: "Peruntukan URI"
        secret_key: "Kekunci rahsia"
        time_based: "Berdasarkan masa"
        account: "Nama akaun / Penerbit"
        setup: |
          Untuk menetapkan pengesahan dua faktor menggunakan Google Authenticator, muat turun aplikasi tersebut daripada Apple App Store atau Google Play Store.
          Selepas membuka aplikasi tersebut, anda boleh mengimbas kod QR berikut untuk mendaftarkan peranti tersebut.
        question_cannot_scan: |
          Tidak dapat mengimbas kod menggunakan aplikasi anda?
        text_cannot_scan: |
          Jika anda tidak dapat mengimbas kod, anda boleh memasukkan entri secara manual dengan menggunakan butiran berikut:
        description: |
          Use a one-time code generated by an authenticator like Authy or Google Authenticator.
      sms:
        title: "Mobile device"
        redacted_identifier: "Peranti mudah alih (%{redacted_number})"
        request_2fa_identifier: "%{redacted_identifier}, kami telah menghantarkan kod pengesahan melalui %{delivery_channel}"
        description: |
          Receive 2FA code via a text message on your phone each time you log in.
    sns:
      delivery_failed: "Penghantaran SNS gagal:"
    message_bird:
      sms_delivery_failed: "Penghantaran SMS MessageBird gagal."
      voice_delivery_failed: "Panggilan suara MessageBird gagal."
    strategies:
      totp: "Aplikasi pengesahan"
      sns: "SNS Amazon"
      resdt: "SMS Rest API"
      webauthn: "WebAuthn"
    mobile_transmit_notification: "Kata laluan satu kali telah dihantar ke telefon bimbit anda."
    label_two_factor_authentication: "Pengesahan dua faktor"
    forced_registration:
      required_to_add_device: "Polisi keselamatan yang aktif perlukan anda untuk membenarkan pengesahan dua faktor. Sila gunakan borang berikut untuk daftarkan peranti."
    remember:
      active_session_notice: >
        Akaun anda mempunyai simpanan kuki aktif yang sah sehingga %{expires_on}. Kuki ini membenarkan anda untuk log masuk tanpa dua faktor ke akaun anda sehingga ia tamat tempoh.
      other_active_session_notice: Akaun anda mempunyai simpanan kuki yang aktif di sesi lain.
      label: "Ingat"
      clear_cookie: "Klik sini untuk buang semua sesi 2FA yang disimpan."
      cookie_removed: "Semua sesi 2FA yang disimpan telah dipadamkan."
      dont_ask_again: "Ciptakan kuki untuk menyimpan pengesahan 2FA pada pelanggan ini selama %{days} hari."
  field_phone: "Telefon bimbit"
  field_otp: "Kata laluan satu kali"
  notice_account_otp_invalid: " Kata laluan satu kali tidak sah."
  notice_account_otp_expired: "Kata laluan satu kali yang anda masukkan telah tamat tempoh."
  notice_developer_strategy_otp: "Strategi pembangunan telah janakan kata laluan satu kali yang berikut: %{token} (Saluran: %{channel})"
  notice_account_otp_send_failed: "Kata laluan satu kali anda tidak dapat dihantar."
  notice_account_has_no_phone: "Tiada nombor telefon bimbit yang terpaut dengan akaun anda."
  label_expiration_hint: "%{date} atau pada log keluar"
  label_actions: "Tindakan"
  label_confirmed: "Disahkan"
  button_continue: "Seterusnya"
  button_make_default: "Tandakan sebagai default"
  label_unverified_phone: "Telefon bimbit masih belum disahkan "
  notice_phone_number_format: "Sila masukkan nombor dalam format berikut: +XX XXXXXXXX."
  text_otp_not_receive: "Kaedah pengesahan lain"
  text_send_otp_again: "Hantar semula kata laluan satu kali dengan:"
  button_resend_otp_form: "Hantar semula"
  button_otp_by_voice: "Panggilan suara"
  button_otp_by_sms: "SMS"
  label_otp_channel: "Saluran penghantaran"
